/***************************Responsivve************************/

/***************************Media quary 960 to 1023************************/


@media (min-width: 960px) and (max-width: 1185px){
  .wrapper 
  {
    margin: 0 auto;
    width: 940px;
  }
  .logo {
    padding: 30px 15px 30px 0;
    width: 48%;
  }
  .we-help {
    width: 18.5%;
    padding: 26px 15px;
  }
  .contact {
    padding: 7px 25px 8px 7px;
    width: 12%;
    min-height: 92px;
  }
  .linked {
    padding: 0 0 0 20px;
  }
  .menu ul li a {
    padding: 10px 14px;
  }
  .coloum1 h3 {
    font-size: 18px;
  }
  .coloum1 {
    width: 20%;
    background: url("../images/coloum.png") no-repeat 96% center;
  }
  .coloum4 {
    width: 21%;
  }
  .footer-menu ul li a {
    padding: 0 15px;
  }
  .left-sidebar {
    width: 240px;
  }
  .center-sidebar {
    float: left;
    margin: 20px 0 20px 20px;
    width: 44%;
  }
  .right-sidebar {
    float: right;
    width: 250px;
  }
  .center-sidebar p {
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 12px;
  }
  .page-id-90 .page-title h1,.page-id-92 .page-title h1,.page-id-23 .page-title h1,.page-id-97 .page-title h1,.page-id-135 .page-title h1, .page-id-17 .page-title h1{
    width:43%;
    font-size: 43px;
  }
  .page-id-90 .page-title, .page-id-92 .page-title, .page-id-97 .page-title, .page-id-23 .page-title, .page-id-133 .page-title, .page-id-135 .page-title, .page-id-17 .page-title {
    margin-top: -111px;
    padding: 0 5px 13px;
  }
  .page-id-97 .page-title h1, .page-id-133 .page-title h1, .page-id-135 .page-title h1 {
    width: 100%;
    font-size: 48px;
  }
  .page-id-97 .page-title, .page-id-133 .page-title, .page-id-135 .page-title {
    margin-top: -75px;
    padding: 0 5px 25px;
  }
}

/***************************Media quary 768 to 799************************/


@media (min-width: 768px) and (max-width: 959px){
  .wrapper 
  {
    margin: 0 auto;
    width: 748px;
  }
  .logo {
    padding: 30px 9px 30px 0;
    width: 49%;
  }
  .we-help {
    padding: 26px 8px;
    width: 17.5%;
    min-height: 45px;
  }
  .we-help p {
    font-size: 12px;
  }
  .contact {
    min-height: 86px;
    padding: 7px 25px 8px 7px;
    width: 13%;
  }
  .linked {
    padding: 0 0 0 20px;
  }
  .menu ul li a {
    padding: 10px 7px;
    font-size: 12px;
  }
  .coloum1 h3 {
    font-size: 17px;
  }
  .coloum1 {
    width: 20%;
    background: url("../images/coloum.png") no-repeat 94% center;
    padding: 0 17px;
  }
  .coloum4 {
    width: 23%;
    padding: 0 12px;
  }
  .footer-menu ul li a {
    padding: 0 9px;
    font-size: 12px;
  }
  .linked {
    padding: 0 0 0 8px;
    width: 11%;
  }
  .contact ul li {
    font-size: 14px;
    margin: 0;
  }
  .coloum1 p {
    font-size: 12px;
  }
  .left-sidebar {
    float: left;
    margin: 20px 0;
    width: 26%;
  }
  .center-sidebar {
    float: left;
    margin: 20px 0 20px 20px;
    width: 35%;
  }
  .right-sidebar {
    float: right;
    position: relative;
    width: 34%;
  }
  .practice h5 {
    font-size: 14px;
    width: 84.5%;
  }
  .practice span {
    font-size: 13px;
    padding: 5px 9px;
    width: 90.5%;
  }
  .notable {
    float: left;
    margin: 30px 0;
    width: 98%;
  }
  .center-sidebar p {
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 10px;
  }
  .page-id-90 .page-title h1, .page-id-92 .page-title h1, .page-id-23 .page-title h1, .page-id-97 .page-title h1, .page-id-135 .page-title h1, .page-id-17 .page-title h1 {
    font-size: 35px;
    width: 50%;
  }
  .page-id-90 .page-title, .page-id-92 .page-title, .page-id-97 .page-title, .page-id-23 .page-title, .page-id-133 .page-title, .page-id-135 .page-title h1, .page-id-17 .page-title {
    margin-top: -92px;
    padding: 0 5px 13px;
  }
  .page-id-97 .page-title, .page-id-133 .page-title, .page-id-135 .page-title {
    margin-top: -81px;
    padding: 0 5px 36px;
  }
  .page-id-97 .page-title h1, .page-id-133 .page-title h1 , .page-id-135 .page-title h1 {
    width: 100%;
    font-size: 45px;
  }
}
/***************************Media quary 767************************/


@media (max-width: 767px){
.wrapper 
  {
    margin: 0 auto;
    width: auto;
    padding: 0 3%;
  }
   .menu{
    display: none;
   }
.sub-menu{position:relative;}
   .img{
    display: block;
  }
  .logo {
    border: none;
    padding: 10px 0;
    width: 98%;
  }
  .we-help {
    width: 44%;
  }
  .contact {
    width: 125px;
  }
  .coloum1 {
    width: 40%;
  }
  .coloum1:nth-child(2) .coloum-border {
    border: none;
  }
  .slide-content {
    position: relative;
  }
  .footer-menu ul li a {
    padding: 0 10px;
  }
  .contect-info p {
    text-align: left;
  }
  .copyright, .contect-info {
    float: left;
    padding-left: 12px;
    margin-bottom: 10px;
    width: 90%;
  }
  .web-info {
    padding: 6px 2% 13px;
    width: 96%;
  }
  .left-sidebar, .center-sidebar, .right-sidebar {
    float: left;
    width: 100%;
    margin: 0;
    top: 0;
  }
  .practice h5{
    padding: 20px 3%;
    width: 94%;
  }
 .practice span {
    padding: 8px 3%;
    width: 94%;
  }
  .notable > img {
    width: auto;
  }
  .center-sidebar p {
    margin-bottom: 20px;
  }
  .map {
    border: 1px solid #E2E2E2;
    float: left;
    margin: 30px 0;
    padding: 15px 3%;
    width: 94%;
  }
    .sub-menu {
    padding-bottom: 0;
  }
  .mob-menu ul li ul.sub-menu li a {
    border: medium none;
    font-size: 14px;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 91%;
  }
  .mob-menu ul li ul.sub-menu li {
    border: medium none;
    list-style: none outside none;
    margin: 0 0 0 4% !important;
    width: 95%;
  }
.mob-menu ul li:last-child a {
    margin-bottom: 5px;
    padding-right: 2%;
    border-bottom: 1px dashed;
  }
  .page-title{
    margin-top: -70px !important; 
    padding: 0 5px 25px; 
  }
  .page-title h1 {
    width: 100% !important;
    font-size: 37px;
  }
  .map #googleMap {
  width: 100% !important;
  }
  .tell-us {
    width: 100%;
  }
  .form {
    padding: 0 3%;
    width: 96%;
  }
#lightbox {
	  background-color: #FFFFFF;
	  display: none;
	  left: 5.9%;
	  padding: 10px 10px 0;
	  position: absolute;
	  top: 70px;
	  width: 84.8%;
	  z-index: 100;
}
}
/***************************media quary 640 ************************/
@media (max-width: 660px){
  .we-help {
    width: 34%;
  }
  .page-title {
    margin-top: -59px !important;
  }
  .page-title h1 {
    font-size: 21px;
    width: 230px !important;
  }
  #lightbox {
	  background-color: #FFFFFF;
	  display: none;
	  left: 5.9%;
	  padding: 10px 10px 0;
	  position: absolute;
	  top: 70px;
	  width: 84.8%;
	  z-index: 100;
}
}
/***************************media quary 590 ************************/
@media (max-width: 590px){
    #lightbox {
	  background-color: #FFFFFF;
	  display: none;
	  left: 5.9%;
	  padding: 10px 10px 0;
	  position: absolute;
	  top: 70px;
	  width: 84.8%;
	  z-index: 100;
}
 .coloum1 {
    width: 90%;
  }
  .coloum4 {
    margin-bottom: 25px;
    top: 10px;
  }
  .coloum1 .coloum-border {
    border: none;
  }
  .we-help {
    width: 30%;
    padding: 30px 10px;
  }
  .contact {
    padding: 10px 10px;
    width: 125px;
    min-height: 115px;
  }
  .linked {
    padding: 0 10px;
  }
  .we-help p {
    font-size: 13px;
  }
}

/***************************media quary 480 ************************/
@media (max-width: 480px){
    #lightbox {
	  background-color: #FFFFFF;
	  display: none;
	  left: 5.9%;
	  padding: 10px 10px 0;
	  position: absolute;
	  top: 70px;
	  width: 84.8%;
	  z-index: 10011;
}
  .contact ul li {
    font-size: 13px;
  }
  .contact {
    min-height: 109px;
    width: 103px;
  }
  .linked {
    padding: 0 0 0 10px;
    width: 21%;
  }
  .we-help {
    padding: 30px 9px 30px 0;
    width: 35%;
  }
  .we-help p {
    font-size: 12px;
  }
  .footer-menu ul li {
    border-bottom: 1px solid #999999;
    float: left;
    width: 98%;
  }
  .footer-menu ul li a {
    border-right: none;
  }
  .page-title {
    margin-top: -56px !important;
  }
  .page-title h1 {
    font-size: 20px;
    width: 200px!important;
  }
}
/***************************media quary 380 ************************/
@media (max-width: 380px){ 
  .we-help {
    border: medium none;
    padding: 10px 0;
    width: 96%;
  }
  .we-help p {
    font-size: 16px;
  }
  .contact {
    width: 130px;
    min-height: 100%;
  }
  .linked {
    padding: 0 0 0 7%;
    width: 34%;
  }
  .contact ul li {
    font-size: 15px;
    width: 85%;
  }
  .coloum1 {
    width: 85%;
  }
  .page-title {
    margin-top: -44px;
  }
  .page-title h1 {
    font-size: 35px;
  }
  .mob-menu ul li a {
    font-size: 14px;
  }
  .mob-menu ul li ul.sub-menu li a {
    font-size: 12px;
  }
  .page-title {
    margin-top: -39px !important;
  }
  .page-title h1 {
    font-size: 14px;
    width: 130px !important;
  }
}
